Need to use OS X v10.3 Panther

Discussion of general issues, not related to a specific Mac or iDevice operating system.
Post Reply
charlie57
Forum Member
Forum Member
Posts: 5
Joined: Mon Nov 05, 2012 9:36 am
Location: Sequim

Need to use OS X v10.3 Panther

Post by charlie57 » Mon Nov 05, 2012 10:03 am

Hi, I am new to this forum and the Mac world. I recently aquired a Powerbook G4 and need to install an OS. The origional was 10.3 Panther, I installed Kubuntu 10.04 but it appears that Airport Extreme is not well supported in linux, if at all. In any case this G4 works with Ethernet but not wirelessly, so I think the origional os would be the way to go.I would really appreciate it if someone would let me use their's just to install. Thanks in advance. Charlie P.S. I am looking forward to joining this community and learn about Mac's, if I could just get this running.

Moderator's Note: This thread has been moved from Buy, Sell, or Trade to General Discussion.

taoteching
Forum Member
Forum Member
Posts: 1
Joined: Fri Aug 24, 2012 10:26 pm

Re: Need to use OS X v10.3 Panther

Post by taoteching » Tue Nov 06, 2012 12:39 am

Hi Charile, I have Retail 10.4 DVD or 10.4 CD's "Tiger" Your G-4 will accept Tiger. I'm in Port Angeles, If you e-mail me , I'm John at: tauteching@yahoo.com Shoot me your Phone# and we'll see how fast we can get you going.

Post Reply

Who is online

Users browsing this forum: No registered users and 7 guests